
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ImportSouboru", "ImportSouboru\ImportSouboru.csproj", "{6C5F2A8C-6389-46CA-8A8D-3DC18E9D4675}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CsvReader", "LumenWorks.Framework.IO\CsvReader.csproj", "{E3B83D68-C90C-4874-8E5F-DEC8D038BC7C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6C5F2A8C-6389-46CA-8A8D-3DC18E9D4675}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C5F2A8C-6389-46CA-8A8D-3DC18E9D4675}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C5F2A8C-6389-46CA-8A8D-3DC18E9D4675}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C5F2A8C-6389-46CA-8A8D-3DC18E9D4675}.Release|Any CPU.Build.0 = Release|Any CPU
		{E3B83D68-C90C-4874-8E5F-DEC8D038BC7C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3B83D68-C90C-4874-8E5F-DEC8D038BC7C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3B83D68-C90C-4874-8E5F-DEC8D038BC7C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3B83D68-C90C-4874-8E5F-DEC8D038BC7C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
